body {
  font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-weight: normal;
	margin: 0;
	background-color: rgba(24,24,24,1.00);
	}

h1 {
	font-weight:normal;
}	
	
h3 {
	font-weight:normal;
}

h4 {
	font-weight: normal;
}
nav {
	width: 100%;
	height: 135px;
	background: rgba(24,24,24,1.00);
	
}

.menubar {
		width: 100%;
	height: 15%;
	background: rgba(24,24,24,1.00);
	color:rgba(206,169,57,1.00);
}

.menubar .tekst {
	padding-left: 100px;
	padding-top: 10px;
}

.logo {
	position: absolute;
	margin-left: 100px;
	margin-top: 20px;;
}

.header {
background-image:url("../pistache 1.jpg");
	height: 670px;
	width: 100%;
	background-size: cover;
	background-position: center;
	
}

.headertekst{
	text-align: center;
    padding-top: 2%;
	padding-left: 18%;
	padding-right: 18%;
	
}

.headertekst h1 {
	font-size: 50px;
	color:rgba(24,24,24,1.00);
}

.headertekst h2 {
	font-weight: normal;
	color: rgba(24,24,24,1.00);
}

.headertekst h3 {
	
	color:rgba(24,24,24,1.00);
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

span { 
float: right;
	color:rgba(206,169,57,1.00);
	margin: 53px;
}

.blad {
	height: 200px;
}
.blad1 {
	height: 250px;
}

.display {
	background: rgba(24,24,24,1.00);
	font-size: 10px;
		
}

.display .card {

  text-align: center;
}

.display .price {
  color: grey;
  font-size: 22px;
}

.display h3 {
	padding-bottom: 20px;
}

.display h1 {
	color: rgba(206,169,57,1.00);
}

.display .card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

 .display.card button:hover {
  opacity: 0.7;
}

.column {
	margin-top: 50px;
	margin-bottom: 50px;
	color: white;
  float: left;
  width: 33.33%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}


.column0 {
	color: white;
  float: right;
	padding: 3%;
  width: 40%;
}

.rowO:after {
	content: "";
  display: table;
  clear: both;
}

.asstext {
	text-align: left;
	color: white;
	font-size: 20px;
	padding-left: 100px;
	width: 70%;
}

.asstext h4 {
	font-weight: lighter;
	font-size: 18px;
}



@media screen and (max-width: 600px) {
	
	.asstext {
		align-content: center;
	}
	.column {
			width: 100%;
		}
	.column0 {
			width: 80%;
		text-align: center;
		margin: 7%;
		}
}

input[type=text], select, textarea {
  width: 100%;
  padding: 10px;
  border-bottom: rgba(206,169,57,1.00);
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
	margin-top: 20px;
  background-color:rgba(206,169,57,1.00);
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: left;
}

input[type=submit]:hover {
  background-color:rgba(159,129,39,1.00)
}



.col-25 {
  float: left;
  width: 10%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 50%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
	@media screen and (max-width: 450px){
.header-logo img {
width:50%!important;
margin:auto;
padding:auto;
		}
		.column {
			width: 100%;
		}
		.column0 {
			width: 100%;
			
		}
	}
}
		




/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 80%;
    margin-left: 10;
  }
	@media screen and (max-width: 450px) {
  .col-25, .col-75, input[type=submit] {
    width: 80%;
    margin-left: 10;
  }
}
}
.contacttext {
	color: white;
}
Over {
	height: 60%;
}